libgitg-devel-3.24.0-1.mga6.i586.rpm


Advertisement

Description

libgitg-devel - Development files for gitg

Property Value
Distribution Mageia 6.0
Repository Mageia Core i586
Package name libgitg-devel
Package version 3.24.0
Package release 1.mga6
Package architecture i586
Package type rpm
Installed size 449.24 KB
Download size 48.55 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
This package contains development files for gitg.

Alternatives

Package Version Architecture Repository
libgitg-devel - - -

Requires

Name Value
devel(libcairo) -
devel(libgdk-3) -
devel(libgdk_pixbuf-2.0) -
devel(libgee-0.8) -
devel(libgio-2.0) -
devel(libgit2-glib-1.0) -
devel(libgitg-1.0) -
devel(libglib-2.0) -
devel(libgobject-2.0) -
devel(libgtk-3) -
devel(libgtksourceview-3.0) -
devel(libm) -
devel(libpango-1.0) -
devel(libsecret-1) -
devel(libsoup-2.4) -
devel(libxml2) -
libgitg-gir1.0 == 3.24.0-1.mga6
libgitg1.0_0 == 3.24.0-1.mga6
pkgconfig -
pkgconfig(gio-2.0) -
pkgconfig(gio-unix-2.0) -
pkgconfig(glib-2.0) -
pkgconfig(gmodule-2.0) -
pkgconfig(gobject-2.0) -
pkgconfig(gthread-2.0) -
pkgconfig(gtk+-3.0) -
pkgconfig(libgit2-glib-1.0) -
pkgconfig(libgitg-1.0) -

Provides

Name Value
devel(libgitg-1.0) -
devel(libgitg-ext-1.0) -
gitg-devel == 3.24.0-1.mga6
libgitg-devel == 3.24.0-1.mga6
libgitg-devel(x86-32) == 3.24.0-1.mga6
pkgconfig(libgitg-1.0) == 3.24.0
pkgconfig(libgitg-ext-1.0) == 3.24.0

Conflicts

Name Value
gitg < 0.3.2-2

Download

Type URL
Binary Package libgitg-devel-3.24.0-1.mga6.i586.rpm
Source Package gitg-3.24.0-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libgitg-devel rpm package:
    # urpmi libgitg-devel

Files

Path
/usr/include/libgitg-1.0/
/usr/include/libgitg-1.0/libgitg/libgitg.h
/usr/include/libgitg-ext-1.0/
/usr/include/libgitg-ext-1.0/libgitg-ext/libgitg-ext.h
/usr/lib/libgitg-1.0.so
/usr/lib/libgitg-ext-1.0.so
/usr/lib/pkgconfig/libgitg-1.0.pc
/usr/lib/pkgconfig/libgitg-ext-1.0.pc
/usr/share/gir-1.0/Gitg-1.0.gir
/usr/share/gir-1.0/GitgExt-1.0.gir
/usr/share/vala/vapi/libgitg-1.0.vapi
/usr/share/vala/vapi/libgitg-ext-1.0.vapi

Changelog

See gitg-3.24.0-1.mga6.i586.rpm changelog.

See Also

Package Description
libgitg-gir1.0-3.24.0-1.mga6.i586.rpm GObject Introspection interface description for gitg
libgitg1.0_0-3.24.0-1.mga6.i586.rpm Backend Library for gitg
libgjs-devel-1.48.5-1.mga6.i586.rpm JavaScript bindings based on gobject-introspection
libgjs-gir1.0-1.48.5-1.mga6.i586.rpm GObject Introspection interface description for gjs
libgjs0-1.48.5-1.mga6.i586.rpm JavaScript bindings based on gobject-introspection
libgksu-polkit-devel-0.0.3-0.git20131130.12.mga6.i586.rpm Development libraries and headers for gksu-polkit
libgksu-polkit0-0.0.3-0.git20131130.12.mga6.i586.rpm Libraries for gksu-polkit
libgl-gir1.0-1.52.1-1.mga6.i586.rpm GObject Introspection interface description for OpenGL
libgl2ps-devel-1.4.0-1.mga6.i586.rpm Header files for GL2PS library
libgl2ps1-1.4.0-1.mga6.i586.rpm An OpenGL to PostScript printing library
libglabels-devel-3.4.0-1.mga6.i586.rpm Development files and headers for glabels
libglabels3.0_8-3.4.0-1.mga6.i586.rpm Shared libraries for glabels
libglade2.0_0-2.6.4-11.mga6.i586.rpm Library for dynamically loading GLADE interface files
libglade2.0_0-devel-2.6.4-11.mga6.i586.rpm Libraries, includes, etc to develop libglade applications
libglademm2.4-devel-2.6.7-14.mga6.i586.rpm Development related files of libglademm
Advertisement
Advertisement